• Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal
240 posts in this topic

Potentially dumb question: how do we know which items are 1.29 compatible?

1 person likes this

Share this post


Link to post
Share on other sites

I do know for a fact there will be livi items not para and stuff though (:

Share this post


Link to post
Share on other sites

GG livi prices GG

1 person likes this

Share this post


Link to post
Share on other sites

Good for me haha

Share this post


Link to post
Share on other sites

628924.jpg

 

Today, the vintage version of your MMO is opening its very own shop's doors! And just so you know, the products on sale are compatible with DOFUS version 2 as well. If you play on several accounts and/or characters, make sure you send your purchases to the right one.

3 people like this

Share this post


Link to post
Share on other sites

Not all items are in the store currently. There are going to be about 60 but right now we can only see 16.

 

Still hope for livis

1 person likes this

Share this post


Link to post
Share on other sites

Anybody know when we will be able to actually get livis?

Share this post


Link to post
Share on other sites

I think that they have problem with the bugged livis and thats why it is taking so long

 

will be alot of work to repair all the livis , before adding new ones

1 person likes this

Share this post


Link to post
Share on other sites

Makes sense just wish they would give us a heads up or anything to know they are actually working on it :p

Share this post


Link to post
Share on other sites

Dw 1.29 means a return to 1.29 level of communication

6 people like this

Share this post


Link to post
Share on other sites

cad566fc0442425a9070ed98c945c11d.png

 

 

 

OK it is here

Edited by Topinator
3 people like this

Share this post


Link to post
Share on other sites
3 hours ago, Topinator said:

cad566fc0442425a9070ed98c945c11d.png

 

 

 

OK it is here

looks like the livi hat 2.0 works in 1.29, idk if bug but who cares

Edited by Goku
2 people like this

Share this post


Link to post
Share on other sites

They won't sell them again because they're bugged, and they won't fix the bug because that would mean patching the game, They can't stealth patch the client like they can with their back-end, so just imagine the drama of them showing that they have full access to their old code and can still compile and distribute updates. If they can do that, why stop there? They'd never hear the end of it.

Share this post


Link to post
Share on other sites

No idea if this is the official 1.29 page for IV??

 

Even so, any EN speaking guilds recruiting that i could join? server eratz

Edited by Tezar

Share this post


Link to post
Share on other sites

Tezar you can  join us intercontinental :D

Share this post


Link to post
Share on other sites
2 hours ago, keriakrumme said:

Tezar you can  join us intercontinental :D

let me know when you log in

Share this post


Link to post
Share on other sites

Ok

Share this post


Link to post
Share on other sites
On 2/8/2017 at 5:08 AM, InsertNameHere said:

They won't sell them again because they're bugged, and they won't fix the bug because that would mean patching the game, They can't stealth patch the client like they can with their back-end, so just imagine the drama of them showing that they have full access to their old code and can still compile and distribute updates. If they can do that, why stop there? They'd never hear the end of it.

Yo tezz join Aether <3

Share this post


Link to post
Share on other sites

Ok, so I know Kiknub and Jumpnub are here but are there any other people I know playing? Anyone from the old days perhaps? Is there anyone who can convince me to try this out even? I know 1.29 better then I know 2.whateverversionwe'reinrightnow.

Share this post


Link to post
Share on other sites

Pretty sure you were convinced by the 5th word.

Share this post


Link to post
Share on other sites

idk if that's really a word though..

6 people like this

Share this post


Link to post
Share on other sites

also im getting rekt.. what do?

 

vS6I6.png

2 people like this

Share this post


Link to post
Share on other sites

just keep trying. It works after a while.

 

 

 

I think. Not like I've tried, pft...

Share this post


Link to post
Share on other sites

I manually selected 1 of the 2, but they had no names so idek what server I'm on :^)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.